/* #region paymentmodal özel kodlar */

.flip-credit-card {
    background-color: transparent;
    width: 350px;
    height: 220px;
    perspective: 1000px;
    scale: 0.9;
  }
  .slf-payment-flex {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-items: center;
    place-content: center;
  }
  
  .flip-credit-card-inner {
    position: relative;
    width: 100%;
    text-align: center;
    transition: transform 0.6s;
    transform-style: preserve-3d;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  }
  
  .flip-credit-card-front,
  .flip-credit-card-back {
    position: absolute;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
  }
  
  .flip-credit-card-front {
    width: 350px;
    height: 220px;
    border-radius: 12px;
    background: linear-gradient(
      68.44deg,
      #780c67 0%,
      #940967 41.98%,
      #b10667 73.75%,
      #d90266 100%
    );
    border-radius: 12px;
  }
  
  .flip-credit-card-back {
    width: 350px;
    height: 220px;
    border-radius: 12px;
    background: linear-gradient(
      68.44deg,
      #780c67 0%,
      #940967 41.98%,
      #b10667 73.75%,
      #d90266 100%
    );
    border-radius: 12px;
    transform: rotateY(180deg);
  }
  
  .flip-credit-card-front .card-number {
    word-spacing: 10px;
  }
  
  .credit-card-back-black-container {
    background-color: #000;
    padding: 0 !important;
    height: 3rem;
    margin-top: 1.5rem;
  }
  
  .credit-card-cvv-area {
    background-color: #acaebe;
    padding: 0 !important;
    height: 2rem;
    margin-top: 3rem;
  }
  
  .credit-card-text-uppercase {
    text-transform: uppercase;
  }
  
  .card-label {
    height: 40px;
    padding: 8px 0 8px 0;
  }
  
  .payment-box {
    height: 80px;
    width: 80px;
    background-color: #4c1d95;
    color: white;
    font-size: small;
    text-overflow: ellipsis;
    border-radius: 5px;
    padding: 10px;
  }
  
  .passport-card {
    border-radius: 5px;
    color: white;
    font-size: medium;
    background-color: #4d1d95;
  }
  
  .passport-card div {
    color: white;
  }
  
  .call-center-item span {
    font-size: 1.3em;
    color: #4c1d95;
  }
  
  .call-center-item label {
    font-size: 1em;
  }
  
  .call-center-card {
    border: 1px solid #4c1d95 !important;
  }
  .stepper-button-next-block {
    padding: 16px;
    background-color: #4c1d95 !important;
    color: white !important;
    text-align: center;
    align-content: space-around;
    width: 100% !important;
  }
  @media only screen and (max-width: 600px) {
    .cs-tabs .css-heg063-MuiTabs-flexContainer {
      display: flex;
      flex-direction: column;
  }
  .tabpanel-credit > .MuiBox-root {
    padding: 0;
  }
  .grid-kredi {
    padding: 0 !important;
    margin-top: 20px;
  }
  .grid-kredi>.MuiGrid-item {
    padding-left: 0px;
}
.grid-kredi-right {
  margin-right: 20px;
}
.item-input-credit.MuiGrid-item  {
  padding-left: 0 !important;
  margin-inline: 20px !important;
}
  }
@media screen {
  
}
  
  /* #endregion payment modal portfolyo */
  